body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td,span,a,ul,li,p,h1,h2,h3,h4,h5,h6,dl,dt,dd,input,img{margin:0;padding:0;}
*{padding:0px;margin:0px;}
img{border:0px;}
.clear{clear:both;height:0;line-height:0;font-size:0px;}
.blank{width:720px;height:6px;overflow:hidden;clear:both;}
ul,li,h1{padding:0px;margin:0px;list-style-type:none;}
p{padding:0px;margin:0px;}
input{padding:0px;margin:0px;}
body{font-family:"宋体";font-size:12px;}
a{color:#2c2c2c;text-decoration:none;}
a:hover{color:#fd3131;text-decoration:none;}
.hidden{display:none;}
/*--智能电网--头部功能--*/
.header_shopbox{background:url(http://img.mybjx.net/theme/default/images/zndw/zndw_bjtu.gif) repeat-x 0 0;height:28px;line-height:28px;border-left:1px #e3e3e3 solid;border-right:1px #e3e3e3 solid;border-bottom:1px #e3e3e3 solid;width:978px;margin:0 auto;}
.shop_boxl{float:left;padding-left:8px;width:230px;text-indent:5px;}
.shop_member{font-weight:bold;color:#333;float:left;margin-right:5px;}
.shop_text{color:#9a9a9a;border:#d5d5d5 solid 1px;padding:1px;width:100px;float:left;margin:4px 5px 0;}
.shop_password{color:#9a9a9a;border:#d5d5d5 solid 1px;padding:1px;width:100px;float:left;margin:4px 0px 0;font-size:12px;}
.shop_login,.shop_logins{background:url(http://img.mybjx.net/theme/default/images/zndw/login_btn.gif) no-repeat;cursor:pointer;border:none;width:54px;height:22px;float:left;margin:2px 12px 0 5px;}
.shop_login{background-position:0px 0;}
.shop_logins{background-position:0px -22px;}
.shop_regsit{margin:0 10px 0 6px;float:left;}
.shop_forgpassword{float:left;}
.shop_boxr{float:right;margin-right:5px; position:relative;}
.shop_adservice{position:absolute;right:127px;float:left;width:82px;}
.shop_adservice a{color:#2c2c2c;text-decoration:none;}
.shop_adservice a:hover{color:#fd3131;text-decoration:underline;}
.shop_line{float:left;position:absolute;right:151px;}
.shop_zklm{float:left;position:absolute;right:144px;}
/*顶部修改*/
.top1_right{width:214px;height:22px;margin:3px 0 3px 9px;float:right;display:inline;}
.top1_right_ggfu{width:52px;float:left;}
.top1_right_ggfu p{width:52px;line-height:24px;font-size:12px;float:left;}
.top1_right_ggfu p a{color:#000;text-decoration:none;}
.top1_right_ggfu p a:hover{color:#f00;text-decoration:underline;}
.top1_right_bx{line-height:22px;float:left;}
.top1_right_span{padding:0 5px 0 5px;float:left;}
.top1_right_jiazu{width:62px;padding-right:6px;float:right;}
.top1_right_iconjt{width:5px;margin:6px 0px 0 0;float:left;background:none;}
.topr{float:left;width:64px;height:22px;line-height:24px;margin-left:3px;margin-right:0px;color:#000000;cursor:pointer;overflow:hidden;font-size:12px;position:relative;z-index:999;}
.topron{float:left;width:64px;line-height:24px;margin-left:3px;margin-right:0px;color:#000000;cursor:pointer;height:auto;position:relative;z-index:999;}
.topr,.topron{background:none;margin-top:0px !important;padding-right:0px;}
.links_channelInclude{overflow:hidden;width:250px;background:#FFFFFF;border:1px solid #CCCCCC;margin-left:3px;margin-top:0px;padding:5px 1px 5px 10px;z-index:999;position:absolute;top:22px;right:-12px;}
.links_channelInclude a{color:#333333;text-decoration:none;float:left;line-height:25px;width:82px;height:25px;overflow:hidden;text-align:left;}
.links_channelInclude a:hover{color:#fff;width:82px;background:#FF3300;text-indent:5px;text-decoration:none;}
/*顶部修改 结束*/
/*--智能电网--头部logo广告功能列表--*/
.header_shopbox01{width:980px;margin:6px auto;overflow:hidden;}
.shop_logo{width:213px;float:left;margin:0px 0px 0 0px;}
.shop_ad{width:680px;float:left;margin:0 6px 0 8px;}
.shop_funct{float:right;width:68px;}
.shop_funct li{line-height:20px;}
.shop_funct li a{color:#2c2c2c;text-decoration:none;}
.shop_funct li a:hover{color:#fd3131;text-decoration:underline;}
.shop_navicon{background:url(http://img.mybjx.net/theme/default/images/zndw/zndw_tubd.png) no-repeat 0 -215px;text-indent:17px;}
.shop_homeicon{background:url(http://img.mybjx.net/theme/default/images/zndw/zndw_tubd.png) no-repeat -967px -220px;text-indent:18px;}
.shop_collicon{background:url(http://img.mybjx.net/theme/default/images/zndw/zndw_tubd.png) no-repeat 0 -246px;text-indent:20px;}
/*--智能电网--头部导航--*/
.header_nav{width:980px;margin:0 auto;background:url(http://img.mybjx.net/theme/default/images/zndw/zndw_tubd.png) no-repeat 0 0;height:34px;}
.header_meunhome{background:url(http://img.mybjx.net/theme/default/images/zndw/zndw_tubd.png) no-repeat 0 -100px;width:44px;height:29px;line-height:29px;float:left;margin:5px 0 0 3px;text-align:center;}
.header_meunhome a{font-weight:bold;text-decoration:none;}
.header_meun{text-indent:25px;float:left;padding-top:9px;}
.header_meun a{color:#fff;text-decoration:none;}
.header_meun a:hover{color:#fd3131;text-decoration:none;}
.header_meun a.ltstyle{color:#F00;}
/*--智能电网--头部搜索--*/
.header_searchbox{width:978px;margin:0 auto;background:url(http://img.mybjx.net/theme/default/images/zndw/zndw_bjtu.gif) repeat-x 0 -30px;height:33px;border-left:1px #e3e3e3 solid;border-right:1px #e3e3e3 solid;border-bottom:1px #e3e3e3 solid;line-height:33px;}
.header_search{width:380px;float:left;}
.search_newsearch{background:url(http://img.mybjx.net/theme/default/images/zndw/zndw_tubd.png) no-repeat right -140px;width:56px;height:14px;float:left;margin:9px 5px 0 15px;}
.search_text{width:200px;border-top:#d5d5d5 solid 1px;border-bottom:#d5d5d5 solid 1px;border-left:#d5d5d5 solid 1px;padding:1px;float:left;margin:6px 0 0 5px;height:18px;color:#666;line-height:18px;}
.search_btns{background:url(http://img.mybjx.net/theme/default/images/zndw/zndw_tubd.png) no-repeat;cursor:pointer;border:none;width:67px;height:22px;float:left;margin:6px 0 0;}
.search_btn{background-position:0px -140px;}
.search_btns{background-position:0px -162px;}
.header_hotwords{float:right;width:460px;}
.search_hotrmgjc{float:left;font-weight:bold;width:80px;display:block;}
.header_hotwords a{float:left;margin:0 6px;}
.scroll_barscoll{margin-top:6px;width:340px;float:left;overflow:hidden;}
#hotword{height:21px;line-height:21px;overflow:hidden;}
.scroll_barscoll ul li{height:22px;white-space:nowrap;line-height:22px;float:left;}
.scroll_barscoll ul li a{display:block;margin:0 6px;}
.scroll_barscoll ul li a:hover{color:#FF0000;text-decoration:underline}
/*--智能电网--头部广告图片--*/
.header_ad{width:980px;margin:6px auto 0 auto;}
.header_picadl{float:left;width:485px;}
.header_picadr{float:right;width:485px;}
/*--智能电网--主题内容第一部分--*/
.main_cont{width:980px;margin:0px auto;} 
.main_contl{width:720px;float:left;}
.contl_newscorll_box{height:26px;line-height:26px;border:#d5d5d5 solid 1px;margin-top:6px;}
.contl_newsscorll{background:url(http://img.mybjx.net/theme/default/images/zndw/zndw_tubd.png) no-repeat 0 -309px;width:61px;height:26px;line-height:26px;text-align:center;display:block;font-size:13px;float:left;}
.contl_newsscorll_list{float:left;width:917px;height:26px;overflow:hidden;}
.newsscorll_listbox{width:870px;float:left;line-height:26px;margin-left:5px;overflow:hidden}
#newsS_pre{background:url(http://img.mybjx.net/theme/default/images/zndw/zndw_tubd.png) no-repeat 9px -279px;float:left;cursor:pointer;width:16px;height:20px;}
#newsS_next{background:url(http://img.mybjx.net/theme/default/images/zndw/zndw_tubd.png) no-repeat -974px -279px;float:right;cursor:pointer;width:16px;height:20px;}
.roll{float:left;}
.roll li{background:url(http://img.mybjx.net/theme/default/images/zndw/list_icon.jpg) no-repeat 0px 12px;padding:0px 17px 0 8px;float:left;font-size:12px;}
.roll li a{color:#2c2c2c;text-decoration:none;}
.roll li a:hover{color:#fd3131;text-decoration:underline;}
.contl_left{width:300px;float:left;}
.contl_left_flash{width:300px;margin-top:6px;border-left:1px solid #999;border-bottom:1px solid #999;}
.gfsub-maincontl-flash{border:#cccccc 1px solid;position:relative;height:246px;}
#newsSlider .container{OVERFLOW:hidden;WIDTH:298px;POSITION:relative;HEIGHT:246px;}
.slides img{width:289px;height:225px;}
#newsSlider UL.slides DT A{font-size:14px;font-weight:bold;color:#333;text-decoration:none;bottom:11px;left:5px;position:absolute;line-height:22px;height:22px;width:280px;overflow:hidden;}
#newsSlider DIV.slides{LEFT:0px;POSITION:absolute;TOP:0px;}
#newsSlider UL.slides{	PADDING-RIGHT:0px;PADDING-LEFT:0px;LEFT:0px;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px;LIST-STYLE-TYPE:none;POSITION:absolute;TOP:0px
}
#newsSlider UL.slides DL{MARGIN-TOP:32px;}
#newsSlider{CLEAR:both;MARGIN:0px auto;POSITION:relative;}
.slides img{width:298px;height:247px;}
#newsSlider UL.pagination{right:0px;	PADDING-RIGHT:0px;PADDING-LEFT:0px;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px;POSITION:absolute;bottom:6px;}
#newsSlider UL.pagination LI{float:left;MARGIN-RIGHT:5px;}
#newsSlider UL.pagination LI A{DISPLAY:block;BACKGROUND:url(http://img.mybjx.net/theme/default/images/zndw/flash_numbg.jpg) no-repeat 0px 0px;WIDTH:20px;height:20px; TEXT-ALIGN:center;text-decoration:none;text-align:center;color:#fff;font-weight:bold;line-height:20px;}
#newsSlider UL.pagination LI.flashactive A{BACKGROUND-POSITION:0px 100%;COLOR:#fff;TEXT-DECORATION:none;}
.contl_left_book{background:url(http://img.mybjx.net/theme/default/images/zndw/book_bg.jpg) repeat-x;height:75px;border:#d5d5d5 1px solid;margin-top:6px;}
.contl_left_bookicon{float:left;width:62px;height:61px;margin:6px 10px 0px 8px;*margin:6px 10px 0px 8px;_margin:6px 5px 0px 3px;}
.contl_left_bookr{float:left;margin:13px 0 0 0;}
.contl_left_booktext{width:158px;line-height:26px;height:26px;background:url(http://img.mybjx.net/theme/default/images/zndw/book_text.jpg) no-repeat;border:none;font-size:12px;color:#c0c0c0;float:left;padding-left:7px;color:#000;font-family:微软雅黑;}
.contl_left_bookemail{line-height:23px;font-size:14px;}
.contl_left_pic{margin-top:6px;}
.contl_right{float:right;width:410px;}
/*--智能电网--主题内容第一部分--中间新闻--*/
.contl_right_hotnew{background:url(http://img.mybjx.net/theme/default/images/zndw/hotnew_bg.jpg) repeat-x 1px 1px; margin:0 auto;border-left:1px #e3e3e3 solid;border-right:1px #e3e3e3 solid;border-bottom:1px #e3e3e3 solid;border-top:3px #0279bb solid;margin-top:6px;}
.contl_right_hotnewtit{font-size:18px;color:#ff0000;line-height:32px;height:32px;height:32px;overflow:hidden;width:408px;text-align:center;font-family:微软雅黑;padding:7px 0 6px 0;}
.contl_right_hotnewtit a{color:#2c2c2c;text-decoration:none;}
.contl_right_hotnewtit a:hover{color:#ff0000;text-decoration:underline;}
.contl_right_hotnewlist,.contl_right_qyjjlist{ padding:5px 10px;} 
.contl_right_hotnewlist li,.contl_right_qyjjlist li{background:url(http://img.mybjx.net/theme/default/images/zndw/list_icon.jpg) no-repeat 1px 11px ;text-indent:12px;height:26px;line-height:26px;*height:24px;*line-height:24px;overflow:hidden;font-size:14px;}
.contl_right_hotnewlist li a,.contl_right_qyjjlist li a{display:block;color:#2c2c2c;text-decoration:none;width:344px;height:24px;line-height:24px;overflow:hidden;text-overflow:ellipsis;float:left;}
.contl_right_hotnewlist li a:hover,.contl_right_qyjjlist li a:hover{color:#ff0000;text-decoration:underline;}
/*--智能电网--主题内容第一部分--企业聚焦--*/
.contl_right_qyjj{width:408px;border:#d5d5d5 solid 1px;margin-top:6px;}
.contl_right_qyjjtitbg{background:url(http://img.mybjx.net/theme/default/images/zndw/zndw_bjtu.gif) repeat-x 0 -70px;height:29px;line-height:29px;}
.contl_right_qyjjtit{background:url(http://img.mybjx.net/theme/default/images/zndw/zndw_tubd.png) no-repeat 10px -190px;float:left;text-indent:30px;color:#333333;font-size:14px;font-weight:bold;display:block;}
a.contl_right_qyjjmore{float:right;padding-right:10px;color:#878484;text-decoration:none;}
a.contl_right_qyjjmore:hover{color:#fd3131;text-decoration:underline;}
.contl_right_qyjjinner{background:url(http://img.mybjx.net/theme/default/images/zndw/zndw_bjtu.gif) repeat-x 0 -963px;margin:0 auto;padding:5px 10px;*padding:5px 10px 6px 10px;_padding:5px 10px 6px 10px;}
.contl_right_qyjjinner01{background:url(http://img.mybjx.net/theme/default/images/zndw/list_bg.jpg) repeat-x 1px 1px;margin:0 auto;padding:5px 10px;*padding:5px 10px 6px 10px;_padding:5px 10px 6px 10px;}
.contl_right_qyjjinner li{background:url(http://img.mybjx.net/theme/default/images/zndw/list_icon.jpg) no-repeat 1px 11px ;text-indent:12px;line-height:24px;height:24px;overflow:hidden;font-size:14px;}
.contl_right_qyjjinner a{color:#2c2c2c;text-decoration:none;}
.contl_right_qyjjinner a:hover{color:#ff0000;text-decoration:underline;}
/*--智能电网--主题内容第一部分--中间新闻 --企业聚焦-- 最新修改--*/
.contl_right_mainhn{background:url(http://img.mybjx.net/theme/default/images/zndw/zndw_bjtu.gif) repeat-x 0 -100px; margin:0 auto;border-left:1px #e3e3e3 solid;border-right:1px #e3e3e3 solid;border-bottom:1px #e3e3e3 solid;border-top:3px #0279bb solid;margin-top:6px;}
.contl_right_mainhntit{font-size:18px;color:#ff0000;line-height:32px;height:42px;*height:34px;overflow:hidden;width:408px;text-align:center;padding:30px 0 1px 0;background:url(http://img.mybjx.net/theme/default/images/zndw/zndw_tubd.png) no-repeat -429px -245px;font-weight:bold;}
.contl_right_mainhntit a{color:#f00;text-decoration:none;font-family:Arial,Helvetica,sans-serif;display:block;width:408px;height:30px;overflow:hidden;text-overflow:ellipsis;}
.contl_right_mainhntit a:hover{color:#900;text-decoration:underline;}
.contl_right_mainhntit p{background:url(http://img.mybjx.net/theme/default/images/zndw/zndw_tubd.png) no-repeat 0 -349px;height:10px;padding:4px 0 0 20px;width:385px;}
.contl_right_mainhntit img{width:385px;padding:4px 0px 0px 20px;height:10px;*padding-top:0px;}
.contl_right_hotnewlist li span{float:right;color:#7D7D7D;font-size:11px;font-family:"Verdana,Arial,Helvetica,sans-serif";}
.contl_right_qyjjlist{width:390px;margin:0px auto;padding:10px 0px 7px 0px;background:url(http://img.mybjx.net/theme/default/images/zndw/zndw_tubd.png) no-repeat 0 -349px;}
.contl_right_qyjjlist li a{display:inline;float:none;}
.contl_right_hotnewlist{padding-bottom:0px;}
/*--智能电网--主题内容第一部分--中间新闻 --企业聚焦-- 最新修改--*/
/*--智能电网--主题内容第一部分--右边--*/
.main_contr{width:250px;float:right;}
.contr_adpic{display:block;margin-top:7px;}
.mgtp6{margin-top:6px;}
/*--智能电网--主题内容--特约评论--*/
.contl_left_typl{margin-top:6px;border:#d5d5d5 solid 1px;}
.contl_right_typltit{font-weight:bold;line-height:27px;height:27px;overflow:hidden;}
.contl_right_typlpara{line-height:24px;}
.contl_right_typlpara a{color:#333;text-decoration:none;}
.contl_right_typlpara a:hover{color:#fd3131;text-decoration:underline;}
.contl_right_typlline{background:url(http://img.mybjx.net/theme/default/images/zndw/list_line.jpg) no-repeat;height:1px;display:block;margin:10px auto;*margin:10px auto 10px auto;_margin:7px auto 0px auto;display:block;}
.contl_right_typl li{background:url(http://img.mybjx.net/theme/default/images/zndw/list_icon.jpg) no-repeat 1px 11px;text-indent:12px;line-height:24px;height:24px;overflow:hidden;font-size:12px;}
.contl_right_typl li a{color:#2c2c2c;text-decoration:none;}
.contl_right_typl li a:hover{text-decoration:underline;color:#ff0000;}
.contl_right_typl span{float:right;color:#7D7D7D;font-size:11px;font-family:"Verdana,Arial,Helvetica,sans-serif";}
/*--智能电网--主题内容--市场快报--*/
.contl_right_sckb{padding:5px 10px;*padding:5px 10px 6px 10px;_padding:5px 10px 6px 10px;}
.contl_right_sckb li{background:url(http://img.mybjx.net/theme/default/images/zndw/list_icon.jpg) no-repeat 1px 11px;text-indent:14px;line-height:24px;height:24px;overflow:hidden;font-size:14px;}
.contl_right_sckb li a{color:#2c2c2c;text-decoration:none;}
.contl_right_sckb li a:hover{text-decoration:underline;color:#ff0000;}
.contl_right_sckb span{float:right;color:#7D7D7D;font-size:11px;font-family:"Verdana,Arial,Helvetica,sans-serif";}
.contl_left_sckb{margin-top:6px;border:#d5d5d5 solid 1px;}
.contl_left_sckbtitbg{background:url(http://img.mybjx.net/theme/default/images/zndw/zndw_bjtu.gif) repeat-x 0 -70px;height:29px;line-height:29px;}
.contl_left_sckbtit,ul.contl_left_sckbtitbg .hover{background-color:#fff;padding:0px 18px 0px;border-left:#e3e3e3 1px solid;border-right:#e3e3e3 1px solid;color:#333333;font-size:14px;font-weight:bold;border-top:#0769cc 2px solid;height:27px;margin-left:6px;line-height:27px;float:left;text-align:center;width:75px;cursor:pointer;}
ul.contl_left_sckbtitbg .hover{background:none;}
ul.contl_left_sckbtitbg .normals{padding:0px 18px 0px;height:27px;line-height:27px;float:left;text-align:center;width:75px;font-size:14px;}
.main_contad{margin:6px auto 0 auto;width:980px;}
.main_contad img{width:980px;height:60px;}
.contl_left_typlad{margin:6px 0px;}
.contl_left_typlad img{width:250px;height:60px;margin-top:0px;*margin-top:7px;*margin-top:1px !important;_margin-top:0px;}
.main_contlads{margin-top:6px;}
.main_contlads img{width:720px;height:60px;}
/*--智能电网--主题内容--一新闻排行榜--*/
.contr-xwphb{margin-top:6px;border:#d5d5d5 solid 1px;}
.contr-xwphbbg{background:url(http://img.mybjx.net/theme/default/images/zndw/zndw_bjtu.gif) repeat-x 0 -963px;margin:0 auto;padding:5px 10px;padding:5px 10px;*padding:5px 10px 1px;_padding:5px 10px 1px;}
.contr-xwphb_list{background:url(http://img.mybjx.net/theme/default/images/zndw/list_num.gif) no-repeat 0 5px;}
.contr-xwphb_list li{text-indent:20px;line-height:24px;overflow:hidden;height:24px;}
.contr-xwphb_list li a{color:#2c2c2c;text-decoration:none;}
.contr-xwphb_list li a:hover{text-decoration:underline;color:#ff0000;}
#myTab01{float:right;padding-right:10px;}
#myTab01 li{float:left;}
.actives{background:url(http://img.mybjx.net/theme/default/images/zndw/zndw_tubd.png) no-repeat -317px -57px;width:40px;text-align:center;cursor:pointer;color:#d90303;text-align:center;font-weight:bold;display:block;}
.normals {cursor:pointer;width:40px;text-align:center;cursor:pointer;text-align:center;}
/*--智能电网--主题内容--智能电网专题--*/
.contr-xwphbbg_picword{margin:8px auto 6px;*margin:7px auto 6px;*margin:8px auto 8px !important;_margin:8px auto 6px;}
.contr-xwphbbg_pic{width:70px;float:left;margin-right:20px;}
.contr-xwphbbg_pic img{border:1px solid #d5d5d5;width:70px;height:66px;padding:2px;}
.contr-xwphbbg_wordtit{line-height:21px;height:21px;overflow:hidden;font-weight:bold;}
.contr-xwphbbg_wordtit a{color:#000099;font-size:12px;text-decoration:none;}
.contr-xwphbbg_wordtit a:hover{text-decoration:none;color:#ef0909;}
.contr-xwphbbg_word p{line-height:18px;height:54px;overflow:hidden;}
.contr-xwphbbg_word a{color:#333;text-decoration:none;}
.contr-xwphbbg_word p a:hover{text-decoration:underline;color:#ef0909;}
.contl_right_qyzllist{padding:4px 10px 4px;}
.contl_right_qyzllist li{background:url(http://img.mybjx.net/theme/default/images/zndw/list_icon.jpg) no-repeat 1px 11px;text-indent:12px;line-height:24px;height:24px;overflow:hidden;font-size:12px;}
.contl_right_qyzl{background:url(http://img.mybjx.net/theme/default/images/zndw/qyzl_line.jpg) no-repeat 0 bottom;height:37px;padding-bottom:4px;}
.contl_right_qyzlpic{width:110px;margin:9px 5px 0 6px;float:left;}
.contl_right_qyzltit{float:left;width:115px;line-height:16px;margin-top:5px;}
.contl_right_qyzltit a{color:#d90505;text-decoration:none;}
.contl_right_qyzltit a:hover{text-decoration:underline;}
.contl_right_sckbline{border-bottom:1px solid #dddddd;height:1px;}

/*智能电网new*/
.contl_flhj{width:721px;}
.cntflhj_tlt{width:711px;height:37px;border-bottom:3px solid #113394;line-height:38px;padding:0px 6px 0px 4px;overflow:hidden;}
.cntflhj_tlt span{float:left;font-size:24px;font-family:"微软雅黑";}
.cntflhj_tlt a{font-size:12px;float:right;margin-left:6px;} 
.cntflhj_con{width:343px;border:1px solid #dcdcdc;padding:0px 8px 4px;margin:0px;float:left;}
.cntflhj_conb{border-left:none;}
.cntflhj_con li{width:329px;height:24px;*height:22px;line-height:24px;padding-left:14px;overflow:hidden;background:url(http://img.mybjx.net/theme/default/images/xxh/xxhtopimg2.gif) 2px -185px no-repeat;*background-position:2px -186px;}
.cntflhj_con li a{display:inline-block;width:290px;height:24px;overflow:hidden;float:left;}
.cntflhj_con li span{float:right;color:#acacac;}
.cntflhj_con p.fllve2tlt{width:315px;height:29px;line-height:29px;overflow:hidden;padding:0px 6px 0px 22px;margin-bottom:4px;border-bottom:1px solid #dcdcdc;background:url(http://img.mybjx.net/theme/default/images/xxh/xxhtopimg2.gif) -96px -281px no-repeat;}
.cntflhj_con p.fllve2tlt span{font-size:16px;font-family:"微软雅黑";float:left;color:#000;}
.cntflhj_con p.fllve2tlt a{float:right;color:#acacac;}


/*--智能电网--主题内容--深度报道--*/
.mcontr_depthreport,.mcontr_xlDR{width:250px;float:right;background:#f6f6f6;height:472px;*height:474px;}
.mcontr_tlt,.xlDRtlt,.activetlt{width:250px;height:41px;background:url(../Images/zndw_report1.jpg) left top no-repeat;}
.depthreport_list{padding:8px 5px 10px 8px;*padding-bottom:12px;height:234px;clear:both;border:1px solid #ddd;border-top:none;border-bottom:none;}
.depthreport_list dt{width:232px;height:36px;line-height:34px;clear:both;overflow:hidden;text-overflow:ellipsis;}
.depthreport_list dt a,.xlDRmsg dt a,.xlDRlist li a{color:#064686;font-size:14px;}
.depthreport_list dt a:hover,.xlDRmsg dt a:hover,.xlDRlist li a:hover{color:#F00;text-decoration:underline;}
.depthreport_list dd{float:left;margin-bottom:6px;background-color:#fff;}
.depthreport_list dd img{width:70px;height:70px;}
.depthreport_list dd.zndwnews_msg{width:155px;height:70px;border:1px solid #ddd;border-left:none;text-indent:2em;color:#666666;line-height:23px;padding-left:5px;}
.depthreport_list dd a,.xlDRmsg dd a{color:#F00;}
.depthreport_list dd a:hover,.xlDRmsg dd a:hover{text-decoration:underline;}
.dprptnews_list{padding:0px 6px 10px 6px;margin:0px;border:1px solid #ddd;border-top:none;}
.dprptnews_list li{width:222px;height:24px;line-height:24px;overflow:hidden;text-overflow:ellipsis;background:url(../Images/DRlistimg.png) 4px 10px no-repeat;padding-left:12px;}
/*--智能电网--主题内容--系列报道--*/
.xlDRtlt{background:url(../Images/zndw_report2.jpg) left top no-repeat;}
.xlDRmsg{width:232px;height:250px;padding:0px 6px 8px 10px;_padding-bottom:0px;border:1px solid #ddd;border-bottom:none;border-top:none;clear:both;background-color:#fff;}
.xlDRmsg dt{width:230px;height:32px;line-height:20px;clear:both;padding-top:8px;overflow:hidden;text-overflow:ellipsis;}
.xlDRmsg dd{float:left;padding-bottom:10px;border-bottom:1px dashed #ddd;}
.xlDRmsg dd img{width:100px;height:70px;}
.xlDRmsg dd.xlDRews_msg{width:126px;height:74px;font-size:12px;line-height:18px;color:#666666;padding-left:6px;}
.xlDRlist{padding:0px 8px;margin:0px;border:1px solid #ddd;border-top:none;height:172px;*height:173px;overflow:hidden;}
.xlDRlist li{width:230px;height:46px;line-height:22px;padding-top:4px;*padding-top:5px;border-bottom:1px dashed #ddd;overflow:hidden;text-overflow:ellipsis;}
/*--智能电网--主题内容--专题活动--*/
.activetlt{background:url(../Images/zndw_activity.jpg) left top no-repeat;}
.active_msg,.active_list{width:232px;padding:12px 8px 0px 8px;border:1px solid #ddd;border-top:none;clear:both;}
.active_msg dt img{width:230px;height:110px;clear:both;}
.active_msg dd{max-width:200px;height:30px;line-height:24px;color:#606060;float:left;overflow:hidden;}
.active_msg dd a{color:#616161;padding-left:6px;}
.active_msg dd a.red{color:#8d0000;}
.active_msg dd a:hover{text-decoration:underline;color:#F00;}
.active_list{padding-top:22px\9;padding-top:16px;padding-bottom:24px\9;padding-bottom:18px;background:url(../Images/DRlistimg.png) center -36px no-repeat;overflow:hidden;}
.active_list li{padding:0px;margin:0px;width:212px;height:24px;line-height:24px;overflow:hidden;background:url(../Images/DRlistimg.png) 8px 10px no-repeat #fff;padding-left:20px;}
.active_list li.chngbg{background-color:#e7e8eb;}
/*--智能电网--主题内容--展会推荐--*/
.cont_zhtj{width:978px;border:1px #dadada solid;margin:6px auto 0 auto;overflow:hidden;}
.cont_zhtjinner{margin:10px 0 10px 18px;}
.cont_zhtjinner_list{width:180px;margin:0 5px 0 6px;float:left;display:inline;}
.cont_zhtjinner_list img{padding-left:5px;padding:1px;border:#DADADA 1px solid;}
.cont_zhtjinner_list p{width:168px;line-height:24px;font-size:12px;text-align:center;text-overflow:ellipsis;overflow:hidden;height:48px;}
.cont_zhtjinner_list p a{color:#2c2c2c;text-decoration:none;}
.cont_zhtjinner_list p a:hover{color:#fd3131;text-decoration:underline;}
.cotrpdzxxw-picword{margin:5px 0 0px 0;*margin:5px 0 0px 0;_margin:3px 0 0px 0;}
.cotrpdzxxw-pic{width:80px;float:left;margin-right:12px;}
.cotrpdzxxw-pic img{border:1px solid #dddddd;width:80px;height:65px;padding:2px;}
.cotrpdzxxw-word01{float:right;height:75px;width:132px;overflow:hidden;}
.cotrpdzxxw-word01titbg{overflow:hidden;font-weight:bold; width:132px;}
.cotrpdzxxw-word01 .cotrpdzxxw-word01titbg a{ color:#333;font-size:12px;text-decoration:none;}
.cotrpdzxxw-word01 .cotrpdzxxw-word01titbg a:hover{text-decoration:underline;color:#ef0909;}
.cotrpdzxxw-word01 p{line-height:20px;color:#555555;}
.cotrpdzxxw-word01 a{color:#ff0000;text-decoration:none;}
.cotrpdzxxw-word01 p a:hover{text-decoration:underline;color:#ef0909;}
/*--智能电网--主题内容--图说智能电网--*/
.cont_tyzndw{width:978px;border:1px #dadada solid;margin:5px auto 0;overflow:hidden;}
.cont_tyzndwinner{background:url(http://img.mybjx.net/theme/default/images/zndw/zndw_bjtu.gif) repeat-x 0 -963px;padding:10px 0 10px;float:left;width:978px;}
.cont_tyzndwinner_list{width:140px;border:1px #dadada solid;margin:10px 4px 6px 15px;*margin:10px 4px 6px 15px;_margin:10px 2px 6px 13px;float:left;} 
.cont_tyzndwinner_list img{margin:5px 5px 4px 5px;width:130px;height:90px;}
.cont_tyzndwinner_list span a{width:140px;height:24px;line-height:24px;overflow:hidden;text-align:center;display:block;color:#2c2c2c;text-decoration:none;}
.cont_tyzndwinner_list span a:hover{color:#fd3131;text-decoration:underline;}
/*--智能电网--友情链接--*/
.cont_linkinner{background:url(http://img.mybjx.net/theme/default/images/zndw/zndw_bjtu.gif) repeat-x 0 -963px;margin:0 auto;padding:5px 10px;float:left;width:976px;color:#2c2c2c;text-decoration:none;}
.cont_linkinner a{line-height:24px;width:122px;float:left;height:24px;overflow:hidden;}
.cont_linkinner a:hover{color:#ff0000;text-decoration:underline;}
.contl_right_linkshop{float:right;}
.contl_right_sqlink{float:left;padding-right:10px;}
.contl_right_sqlink a{color:#878484;text-decoration:none;}
.contl_right_sqlink a:hover{color:#fd3131;text-decoration:none;}
.contl_right_qq{float:left;margin:6px 10px 0 0;}
/*.contl_right_qq a{background:url(http://img.mybjx.net/theme/default/images/zndw/zndw_tubd.png) no-repeat -928px -328px;width:52px;height:15px;display:block;}*/

/*智能电网 	QQ群*/
.zndwQQ{width:980px;height:20px;margin:5px auto;background:url(http://img.mybjx.net/theme/default/images/zndw/zndw_tubd.png) no-repeat left bottom;line-height:22px;}
.zndwQQ span{padding:0px 12px 0px 20px !important;padding:0px 6px 0px 20px;}
.zndwQQ1{width:980px;height:20px;margin:5px auto;border:1px solid #dddddd;line-height:22px;background:url(../Images/zndwqqbg.jpg) no-repeat;}
.zndwQQ1 ul li{padding:0px 6px 0px 20px;float:left;}
/*热词*/
.hotword{width:980px;margin:5px auto;border:1px solid #dddddd;clear:both;height:46px;overflow:hidden;}
.hotword span{display:block;width:70px;height:46px;line-height:28px;text-align:right;float:left;font-weight:bold;color:#00529c;padding-right:6px;}
.hotword ul{float:left;width:892px;height:46px;margin:0px;padding:0px 5px 0px 0px;background:url(../Images/hotwordbg.jpg) 0px 23px repeat-x;}
.hotword ul li{float:left;list-style:none;margin:0px;padding:3px 4px 0px 5px;line-height:20px;white-space:nowrap;}
.hotword ul li a{color:#00529c;}
.hotword ul li a.red{color:#F00;}
.hotword ul li a:hover{color:#F00;text-decoration:underline;}
/*--底部信息--*/
.cont_copyright{width:980px;height:210px;margin:6px auto 0 auto;text-align:center;line-height:30px;}
.cont_copyright a{color:#2151A5;}
.cont_copyright a:hover{text-decoration:underline;}
.footer_middle{width:980px;border-bottom:1px #ddd solid;border-top:5px #0067a3 solid;float:left;}
.footer_middle p{width:300px;line-height:29px;font-size:12px;text-align:right;padding-left:18px;float:left;}
.footer_middle a{padding:6px 10px 0px 0px;float:left;}
.footer_middle span{width:190px;line-height:29px;font-size:12px;padding-left:5px;float:left;}
.footer_middle span.LongW{width:206px;}
.footer_middle h1{width:170px;line-height:29px;font-size:12px;padding-left:5px;font-weight:normal;float:left;}
.footer_middle h2{width:150px;line-height:29px;font-size:12px;padding-left:5px;font-weight:normal;float:left;}
.footer_meun{width:878px;margin:0 0 0 80px;float:left;display:inline;}
.footer_meun a{line-height:28px;font-size:12px; text-decoration:none;float:left;}
.footer_meun a{color:#2151a5;text-decoration:none;}
.footer_meun a:hover{color:#2151a5;text-decoration:underline;}
.footer_meun span{line-height:28px;color:#000;margin:0 5px 0 5px;float:left;display:inline;}
.footer_banquan{width:505px;margin:0 0 0 230px;float:left;display:inline;}
.footer_banquan p{width:495px;line-height:26px;font-size:12px;color:#282828;text-align:center;float:left;}
.footer_banquan img{margin:0 0px 0 0px;float:left;display:inline;}
.footer_banquan span{width:500px;line-height:26px;font-size:12px;color:#33476c;text-align:center;float:left;clear:both;}
.footer_banquan span a{color:#2151a5;text-decoration:none;}
.footer_banquan span a:hover{color:#2151a5;text-decoration:underline;}
.footer_banquan1{width:495px;margin:0 0 0 230px;float:left;display:inline;}

/*列表页 右侧*/
ul.ul_list_right{margin-bottom:10px;}


/*新闻排行榜*/
.content1_xwphb,.content1_rtxwph2{width:238px;height:280px;border:1px #dadada solid;margin-bottom:10px;float:right;}
.content1_rtxwph2{height:225px;}
.content1_xwphb_top{width:238px;background:url(http://img.mybjx.net/theme/default/images/zndw/qh_bg_03.jpg) repeat-x;float:left;}
.content1_xwphb_top h1,.content1_xwphb_top h3,.content1_xwphb_top span{width:95px;line-height:24px;background:url(http://img.mybjx.net/theme/default/images/zndw/gjhq_14.jpg) no-repeat scroll 5px 7px;font-size:14px;color:#202020;font-family:Verdana,Geneva,sans-serif;text-align:right;margin:4px 8px 0 0;font-weight:bolder;float:left;display:inline;}
body .content1_xwphb_top span{display:inline-block;margin-bottom:8px;}
.content1_xwphb_top h3{height:28px;line-height:22px;}
.content1_xwphb_top h2{width:45px;line-height:26px;font-size:12px;text-align:center;float:left;position:relative;z-index:0;color:##2A2A2A;}
.content1_xwphb_top h2 a{color:#202020;text-decoration:none;}

.content1_xwphb_down,.content1_rtxwph2_dn{width:238px;height:auto;border-left:1px #fff solid;border-right:1px #fff solid;background:url(http://img.mybjx.net/theme/default/images/zndw/xwphb_downbg_07.jpg) repeat-x;float:left;position:relative;}
.content1_xwphb_down ul,.content1_rtxwph2_dn ul{width:238px;background:url(http://img.mybjx.net/theme/default/images/zndw/xwph123_07.jpg) no-repeat scroll 2px 6px;margin-top:0px;float:left;position:absolute;padding:0;margin:0;}
.content1_xwphb_down ul li,.content1_rtxwph2_dn ul li{width:214px;padding-left:20px;height:24px;line-height:24px;font-size:12px;float:left;text-overflow:ellipsis;overflow:hidden;}
.content1_xwphb_down ul li a,.content1_rtxwph2_dn ul li a{color:#202020;text-decoration:none;}
.content1_xwphb_down ul li a:hover,.content1_rtxwph2_dn ul li a:hover{color:#f00;}

.news_rightlst{width:298px;}
.news_rightlst_div,.news_rightlst_div ul{width:293px;}
.news_rightlst_div ul li{width:270px;}

/*新闻排行榜_菜单切换*/
.content1_xwphb_top_h2W{line-height:26px;font-size:12px;margin-top:3px;}
.content1_xwphb_top_h2{background:url(http://img.mybjx.net/theme/default/images/zndw/xwphb_qhbg_07.jpg) no-repeat;color:red;font-weight:bold;cursor:pointer;margin-top:3px;}

/*列表当前页面当前位置*/
.current{line-height:23px;margin:0 auto;padding-top:7px;width:980px;margin-bottom:7px;}